/*----------------------------------------------------------------------*/
/*-----------------1440x900, 1440x1050, 1366x768,1360x768---------------*/
/*----------------------------------------------------------------------*/

#navigation ul
{
	margin-left: 4%;/*distance from the left edge of the browser*/
}

#bar img
{
	padding-left: 10px;/*space between images*/
	padding-right: 10px;/*space between images*/
}

#navigation ul li
{
	min-width: 100px;
	padding-left: 26px;/*space between links*/
	padding-right: 26px;/*space between links*/	
}

#anim1 img
{
	padding-left: 10px;/*space between images*/
	padding-right: 10px;/*space between images*/
}

@-webkit-keyframes expand1
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1270px;}/*finishing height*/
	
}

@-moz-keyframes expand1
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1270px;}/*finishing height*/
}
@-webkit-keyframes expand2/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 880px;}/*finishing height*/
}

@-moz-keyframes expand2/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 880px;}/*finishing height*/
}

@-webkit-keyframes expand4/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1650px;}/*finishing height*/
}

@-moz-keyframes expand4/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1650px;}/*finishing height*/
}

@-webkit-keyframes expand5/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1465px;}/*finishing height*/
}

@-moz-keyframes expand5/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1465px;}/*finishing height*/
}

@-webkit-keyframes expand6/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1215px;}/*finishing height*/
}

@-moz-keyframes expand6/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1215px;}/*finishing height*/
}

@-webkit-keyframes expand7/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3470px;}/*finishing height*/
}

@-moz-keyframes expand7/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3470px;}/*finishing height*/
}

@-webkit-keyframes expand8/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1110px;}/*finishing height*/
}

@-moz-keyframes expand8/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1110px;}/*finishing height*/
}

@-webkit-keyframes expand11/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 880px;}/*finishing height*/
}

@-moz-keyframes expand11/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 880px;}/*finishing height*/
}

@-webkit-keyframes expand12/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1200px;}/*finishing height*/
}

@-moz-keyframes expand12/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1200px;}/*finishing height*/
}

@-webkit-keyframes expand13/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3100px;}/*finishing height*/
}

@-moz-keyframes expand13/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3100px;}/*finishing height*/
}

footer
{
	height:auto;
}